Bug 104571 - patch: shells/bash-completion - Patch for mplayer flv file completion
Summary: patch: shells/bash-completion - Patch for mplayer flv file completion
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-19 16:10 UTC by Emanuel Haupt
Modified: 2006-10-31 10:20 UTC (History)
0 users

See Also:


Attachments
bash-completion.patch (800 bytes, patch)
2006-10-19 16:10 UTC, Emanuel Haupt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2006-10-19 16:10:10 UTC
The following patch provides flv (FFmpeg Flash video) file completion for
mplayer.
Comment 1 Edwin Groothuis freebsd_committer 2006-10-19 16:10:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-10-19 16:10:49 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Kirk Strauser 2006-10-19 16:40:04 UTC
On Thursday 19 October 2006 10:10 am, Edwin Groothuis wrote:
> Maintainer of shells/bash-completion,
>
> Please note that PR ports/104571 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/104571


I approve this patch.
-- 
Kirk Strauser
Comment 4 Emanuel Haupt freebsd_committer 2006-10-19 17:38:29 UTC
State Changed
From-To: feedback->open

Maintainer apporved the change. Waiting for ports to be unfrozen.
Comment 5 dfilter service freebsd_committer 2006-10-31 10:13:16 UTC
ehaupt      2006-10-31 10:13:10 UTC

  FreeBSD ports repository

  Modified files:
    shells/bash-completion Makefile 
  Log:
  Provide flv (FFmpeg Flash video) file completion for mplayer
  
  PR:             104571
  Approved by:    Kirk Strauser <kirk@strauser.com> (maintainer)
  
  Revision  Changes    Path
  1.16      +3 -2      ports/shells/bash-completion/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Emanuel Haupt freebsd_committer 2006-10-31 10:13:22 UTC
State Changed
From-To: open->closed

Committed, thanks!